# Generated by Django 2.1.1 on 2018-11-25 13:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0027_merge_20181125_1255'),
    ]

    operations = [
        migrations.AddField(
            model_name='film',
            name='profile_image',
            field=models.ImageField(blank=True, default='Film-icon.png', upload_to=''),
        ),
    ]
